﻿@media (max-width:1500px){.kche-t219.kche-t219-width .kche-t219-info{padding:20px;font-size:var(--fontsize15)}}
@media (max-width:1366px){.kche-t219.kche-t219-width .kche-t219-info{padding:15px;font-size:var(--fontsize14)}}
@media (max-width:1440px){.sidebar{width:330px}
.sidebar-item.category .sidebar-cate .menu-item .icon-right1{right:-5px}}